@import url("https://fonts.googleapis.com/css2?family=Poppins&display=swap");

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

#logo {
  margin-left: 1.5rem;
}

.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  box-sizing: border-box;
  background-color: #00353f;
  font-size: 20px;
  
}

.navbar a {
  color: white;
  list-style: none;
  text-decoration: none;
  font-family: "Poppins", sans-serif;
}

.navbar .nav-links ul {
  display: flex;
  margin-right: 1.5rem;
}

.navbar .nav-links ul li {
  margin: 0 27px;
  list-style: none;
}

.navbar a:hover {
  color: #e5bc1a;
}
a.active {
  background: red;
}
.navbar .menu-hamburger {
  display: none;
  position: absolute;
  top: 35px;
  right: 30px;
  width: 35px;
  z-index: 10;
}

@media screen and (max-width: 900px) {
  .navbar {
    padding: 0;
  }
  .navbar a {
    color: #fff;
  }

  .navbar .menu-hamburger {
    display: block;
    z-index: 10;
  }

  .nav-links {
    top: 0;
    left: 0;
    position: absolute;
    background-color: #00353b;
    /*opacity: 0.8;*/
    backdrop-filter: blur(8px);
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: -100%;
    transition: all 0.5s ease;
    background-image: url(../img/Lelabo3.png);
    background-repeat: no-repeat;
  }

  .nav-links.mobile-menu {
    margin-left: 0;

    z-index: 3;

  }

  .nav-links ul {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .navbar .nav-links ul li {
    margin: 25px 0;
    font-size: 1.2em;
  }
}
